function param(a)
{
      var field=new Array();
      var valu=new Array();
	  field=a.split(",");
	  for(i=0;i<field.length;i++)
	   {
		 valu+=document.getElementById(field[i]).value+','
		 document.getElementById('val').value=valu;


	   }


}
function seloprtion(event)
 {
 alert(event.keyCode)
  if (event.keyCode >= 48) && (event.keyCode <= 57)
     alert('fgfg')
 }
function emptydiv(a)
{
alert(a)
      var field1=new Array();
	  field1=a.split(",");
	  for(i=0;i<field1.length;i++)
	   {
		 document.getElementById(field1[i]).innerHTML=""


	   }


}
